<!doctype html>
<html>
<head>
    <title>New Release: Tor Browser 8.5a10 | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="New Release: Tor Browser 8.5a10 | Tor Project">
    <meta property="og:description" content="Tor Browser 8.5a10 is now available from the Tor Browser Project page and also from our...">
    <meta property="og:image" content="https://blog.torproject.org/new-release-tor-browser-85a10/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/new-release-tor-browser-85a10/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        New Release: Tor Browser 8.5a10
      </h1>
    <p class="meta">by boklm | March 25, 2019</p>
    <picture>
      
      <img class="lead" src="lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Tor Browser 8.5a10 is now available from the <a href="https://www.torproject.org/projects/torbrowser.html.en#downloads-alpha">Tor Browser Project page</a> and also from our <a href="https://www.torproject.org/dist/torbrowser/8.5a10/">distribution directory</a>.</p>
<p><b>Note:</b> this is an alpha release: an experimental version for users who want to help us test new features. For everyone else, we recommend downloading the <a href="https://blog.torproject.org/new-release-tor-browser-808">latest stable release</a> instead.</p>
<p>This release features important <a href="https://www.mozilla.org/en-US/security/advisories/mfsa2019-10/">security updates</a> to Firefox.</p>
<p>The main change in this new release is the update of Firefox to <a href="https://www.mozilla.org/en-US/firefox/60.6.1/releasenotes/">60.6.1esr</a>, fixing bugs found during the Pwn2Own contest.</p>
<p>The full <a href="https://gitweb.torproject.org/builders/tor-browser-build.git/plain/projects/tor-browser/Bundle-Data/Docs/ChangeLog.txt">changelog</a> since Tor Browser 8.5a9 is:</p>
<ul>
<li>All platforms
<ul>
<li>Update Firefox to 60.6.1esr</li>
<li>Update NoScript to 10.2.4
<ul>
<li><a href="https://trac.torproject.org/projects/tor/ticket/29733">Bug 29733</a>: Work around Mozilla's bug 1532530</li>
</ul>
</li>
</ul>
</li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-280439"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280439" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
    <a href="#comment-280439">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280439" class="permalink" rel="bookmark">Where is Tor 0.4.0.3-alpha?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Where is Tor 0.4.0.3-alpha?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280445"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280445" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  boklm
  </article>
    <div class="comment-header">
      <p class="comment__submitted">boklm said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280439" class="permalink" rel="bookmark">Where is Tor 0.4.0.3-alpha?</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280445">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280445" class="permalink" rel="bookmark">In the next release.
This…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>In the next release.</p>
<p>This release was made to fix some important security issues in Firefox, and we avoided other changes to publish the release faster.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280648"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280648" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anon (not verified)</span> said:</p>
      <p class="date-time">April 01, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280445" class="permalink" rel="bookmark">In the next release.
This…</a> by boklm</p>
    <a href="#comment-280648">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280648" class="permalink" rel="bookmark">So last Tails&#039; version isn&#039;t…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>So last Tails' version isn't secure anymore?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280824"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280824" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">April 12, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280648" class="permalink" rel="bookmark">So last Tails&#039; version isn&#039;t…</a> by <span>Anon (not verified)</span></p>
    <a href="#comment-280824">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280824" class="permalink" rel="bookmark">They picked up the security…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>They picked up the security fixes as well. Thus, you are fine using Tails.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div><a id="comment-280441"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280441" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
    <a href="#comment-280441">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280441" class="permalink" rel="bookmark">This is your periodic…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is your periodic reminder that the new Tor Browser logo sucks unfortunately compared to the previous iterations, please revise their design and have a nice fiscal year!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280446"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280446" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280441" class="permalink" rel="bookmark">This is your periodic…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280446">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280446" class="permalink" rel="bookmark">Hah.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hah.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-280449"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280449" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280441" class="permalink" rel="bookmark">This is your periodic…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280449">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280449" class="permalink" rel="bookmark">I don&#039;t agree.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I don't agree.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-280487"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280487" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280441" class="permalink" rel="bookmark">This is your periodic…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280487">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280487" class="permalink" rel="bookmark">Give a link to which logo. …</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Give a link to which logo.  Or do you mean the TorButton icon in the browser?  They all look ok to me.  Would you care to contribute your design or one you approve that Tor Project can release under the Creative Commons Attribution 3.0 United States License?  You said you prefer previous iterations but want a revision.</p>
<p>If you meant the TorButton icon, I made some mock-ups of it using official images.  The first shows the current one for reference.  Half show the sprouting stem, and half are the same images but have the stem removed.  The link will expire on March 25, 2020.</p>
<p><a href="https://framapic.org/gallery#kkAu6Tz3auMb/7x0iMlwLs6MW.png,ZVX2gSPkPLpu/G6Ltg43eDiJK.png,4jfGVm0qnYvN/3s4Bn1W8SQCN.png,WM69e5Is9vBS/v8QJmcG4rBZ0.png,IN5mV3NzLWX4/SonOA0Yewb3g.png,qQzBQBJNqmpp/M2ofMehqJbix.png,QCHgZQhdX7Gv/kderyYtUIhH0.png,rRmRxpKRc2oh/ilQ0mxMDcmgc.png,CJo200WSiu2O/1mvhwG4g2ygU.png,JX4Ax7GzXiVO/drwGSKNhImMb.png,US8xUlhs4El4/6CPSiyvZXSDl.png" rel="nofollow">https://framapic.org/gallery#kkAu6Tz3auMb/7x0iMlwLs6MW.png,ZVX2gSPkPLpu…</a></p>
<p>The source images I used:<br />
<a href="https://media.torproject.org/image/official-images/2011-tor-logo-shaded.svg" rel="nofollow">https://media.torproject.org/image/official-images/2011-tor-logo-shaded…</a><br />
<a href="https://media.torproject.org/image/outdated/exonerator.png" rel="nofollow">https://media.torproject.org/image/outdated/exonerator.png</a><br />
<a href="https://media.torproject.org/image/official-images/2011-tor-logo-flat.svg" rel="nofollow">https://media.torproject.org/image/official-images/2011-tor-logo-flat.s…</a><br />
<a href="https://media.torproject.org/image/Onion" rel="nofollow">https://media.torproject.org/image/Onion</a> Icon/Onion_Color.png<br />
<a href="https://media.torproject.org/image/Onion" rel="nofollow">https://media.torproject.org/image/Onion</a> Icon/Black_Icon.png</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280507"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280507" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280487" class="permalink" rel="bookmark">Give a link to which logo. …</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280507">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280507" class="permalink" rel="bookmark">Are you using the alpha…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Are you using the alpha version? If so then you know exactly what I mean (it's the desktop icon, the other stuff is fine).</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-280442"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280442" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
    <a href="#comment-280442">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280442" class="permalink" rel="bookmark">addons.webextension. WARN   …</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>addons.webextension. WARN    Loading extension 'null': Reading manifest: Error processing background.persistent: Event pages are not currently supported. This will run as a persistent background page.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280459"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280459" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  wayward
  </article>
    <div class="comment-header">
      <p class="comment__submitted">wayward said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280442" class="permalink" rel="bookmark">addons.webextension. WARN   …</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280459">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280459" class="permalink" rel="bookmark">Could you please provide…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Could you please provide some context for this error message? What actions did you complete just before this occurred? Are you using the Tor Browser for Android app, or are you using the desktop version of Tor Browser?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280463"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280463" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to wayward</p>
    <a href="#comment-280463">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280463" class="permalink" rel="bookmark">Wow, a new guy in comments!
…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Wow, a new guy in comments!</p>
<p>To reproduce just start the browser with proper logs activated.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280477"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280477" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280463" class="permalink" rel="bookmark">Wow, a new guy in comments!
…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280477">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280477" class="permalink" rel="bookmark">Looks like https://trac…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Looks like <a href="https://trac.torproject.org/projects/tor/ticket/27608" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/27608</a>, no?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280485"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280485" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-280485">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280485" class="permalink" rel="bookmark">Yes.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280636"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280636" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Twbsham (not verified)</span> said:</p>
      <p class="date-time">March 31, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280463" class="permalink" rel="bookmark">Wow, a new guy in comments!
…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280636">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280636" class="permalink" rel="bookmark">Ok. My first time to comment…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Ok. My first time to comment. Probably last. First. Absolutely love this for many reasons. If i can do anything to help y'all. Hit me up. I'm also a developer. My deal is. On start up page. Where is the start up window. Ok. Ive always heard the only dumb question is the one not asked. Dont laugh at me. Im a green onion. Lol. Have a great day</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280675"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280675" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Jimmy (not verified)</span> said:</p>
      <p class="date-time">April 03, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280636" class="permalink" rel="bookmark">Ok. My first time to comment…</a> by <span>Twbsham (not verified)</span></p>
    <a href="#comment-280675">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280675" class="permalink" rel="bookmark">Can U make easy to change…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Can U make easy to change country - with a world map an click<br />
or something better . ?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div></div><a id="comment-280443"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280443" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
    <a href="#comment-280443">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280443" class="permalink" rel="bookmark">Key event not available on…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Key event not available on GTK2: key=“u” modifiers=“accel shift” id=“torbutton-new-identity-key”  browser.xul</p>
<p>Where is the UX team?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-280452"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280452" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Khay (not verified)</span> said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
    <a href="#comment-280452">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280452" class="permalink" rel="bookmark">Pls bring back the ability…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Pls bring back the ability for us to select specific country and not Tor auto selecting..</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280460"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280460" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Graeme (not verified)</span> said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280452" class="permalink" rel="bookmark">Pls bring back the ability…</a> by <span>Khay (not verified)</span></p>
    <a href="#comment-280460">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280460" class="permalink" rel="bookmark">I&#039;m now fixed on the country…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm now fixed on the country code I'd picked prior to the option being removed, which is simultaneously sort of amusing yet not.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280478"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280478" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280460" class="permalink" rel="bookmark">I&#039;m now fixed on the country…</a> by <span>Graeme (not verified)</span></p>
    <a href="#comment-280478">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280478" class="permalink" rel="bookmark">Are you sure about? How did…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Are you sure about? How did you verify that?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280461"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280461" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280452" class="permalink" rel="bookmark">Pls bring back the ability…</a> by <span>Khay (not verified)</span></p>
    <a href="#comment-280461">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280461" class="permalink" rel="bookmark">+1 if it&#039;s about selecting…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>+1 if it's about selecting the country of exit node.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-280508"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280508" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280452" class="permalink" rel="bookmark">Pls bring back the ability…</a> by <span>Khay (not verified)</span></p>
    <a href="#comment-280508">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280508" class="permalink" rel="bookmark">As boklm replied in the 8…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>As boklm replied <a href="https://blog.torproject.org/comment/280409#comment-280409" rel="nofollow">in the 8.5a9 post</a> to someone asking to select the country:</p>
<p><a href="https://support.torproject.org/tbb/tbb-16/" rel="nofollow">https://support.torproject.org/tbb/tbb-16/</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-280621"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280621" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Hip Hop Joe (not verified)</span> said:</p>
      <p class="date-time">March 30, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280452" class="permalink" rel="bookmark">Pls bring back the ability…</a> by <span>Khay (not verified)</span></p>
    <a href="#comment-280621">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280621" class="permalink" rel="bookmark">I completely agree to Khay&#039;s…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I completely agree to Khay's plea to bring back the opportunity to manually select a steady country for Tor Browser for Android. It was possible by Orbot. Since the latest Tor Browser updates for Android you are automatically fixed on one country. Anyway I bet as lang as you use Android, Google is still able to spy you out even through the use of Tor Browser for Android. So why do the Tor developers debate security issues if bringing back the opportunity to change the country manually then? Android spies you out anyway!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280464"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280464" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>TBforA (not verified)</span> said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
    <a href="#comment-280464">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280464" class="permalink" rel="bookmark">Hello! Please tell me how to…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello! Please tell me how to configure the excluded tor nodes in the latest versions of Android Android TB alpha? And the second question: Does the latest Android TB Android alpha support "torrc user settings"?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280476"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280476" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Андрей (not verified)</span> said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280464" class="permalink" rel="bookmark">Hello! Please tell me how to…</a> by <span>TBforA (not verified)</span></p>
    <a href="#comment-280476">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280476" class="permalink" rel="bookmark">Hello! In the new versions 8…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello! In the new versions 8.5a.9 - 8.5a.10 is it possible to change the settings of the torrc file? Make additions and changes; ExcludeNodes, ExcludeExitNodes, ORport, ExitRelay, hiddenservice....<br />
Maybe you want to completely deprive Tor Browser for Android of these functions? For many users, these features are very important. If you remove these features will be a very bad browser for Tor.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-280479"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280479" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280464" class="permalink" rel="bookmark">Hello! Please tell me how to…</a> by <span>TBforA (not verified)</span></p>
    <a href="#comment-280479">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280479" class="permalink" rel="bookmark">We don&#039;t have this exposed…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We don't have this exposed yet, but have <a href="https://trac.torproject.org/projects/tor/ticket/29031" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/29031</a> to think about on how to do that. I am not convinced we should make it easy to exclude nodes etc. because that has serious anonymity implications and we recommend against that.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280469"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280469" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>pierdzislav (not verified)</span> said:</p>
      <p class="date-time">March 25, 2019</p>
    </div>
    <a href="#comment-280469">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280469" class="permalink" rel="bookmark">Do you plan to enable Tor…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Do you plan to enable Tor browser for Android to use other orbot? Or just open in it proxy ports? There's currently no such option and I have to run secondary orbot for other apps.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280480"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280480" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280469" class="permalink" rel="bookmark">Do you plan to enable Tor…</a> by <span>pierdzislav (not verified)</span></p>
    <a href="#comment-280480">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280480" class="permalink" rel="bookmark">We plan to get away from…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We plan to get away from shipping an own Orbot (this should happen with the next alpha already, in fact). I am not sure yet how we want to expose Tor Browser's Tor functionality to other apps, so for now I think it's fair to say you need for those apps Orbot.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280548"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280548" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>owczarz (not verified)</span> said:</p>
      <p class="date-time">March 27, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-280548">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280548" class="permalink" rel="bookmark">Thanks gk. Yes, I need an…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks gk. Yes, I need an access to orbot settings, i.e. to set it open for other apps which I like to run through Tor as well :)<br />
Now I have two orbots running: one built-in in Tor browser, the second for my other apps. I think the option like "Advanced settings, beware" opening old functionality might be very helpful.<br />
Anyway your work is outstanding, thanks :)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-280472"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280472" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
    <a href="#comment-280472">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280472" class="permalink" rel="bookmark">CAPTCHA on google.com no…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>CAPTCHA on google.com no longer loads the page when it's solved!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280497"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280497" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280472" class="permalink" rel="bookmark">CAPTCHA on google.com no…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280497">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280497" class="permalink" rel="bookmark">go to https://notabug.org…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>go to <a href="https://notabug.org/themusicgod1/cloudflare-tor" rel="nofollow">https://notabug.org/themusicgod1/cloudflare-tor</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280473"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280473" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Андрей (not verified)</span> said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
    <a href="#comment-280473">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280473" class="permalink" rel="bookmark">Hello! In the new versions 8…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello! In the new versions 8.5a.9 - 8.5a.10 is it possible to change the settings of the torrc file? Make additions and changes; ExcludeNodes, ExcludeExitNodes, ORport, ExitRelay, hiddenservice....<br />
Maybe you want to completely deprive Tor Browser for Android of these functions? For many users, these features are very important. If you remove these features will be a very bad browser for Tor.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280481"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280481" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280473" class="permalink" rel="bookmark">Hello! In the new versions 8…</a> by <span>Андрей (not verified)</span></p>
    <a href="#comment-280481">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280481" class="permalink" rel="bookmark">I don&#039;t think we want to…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I don't think we want to deprive users of specifying a custom torrc. We have <a href="https://trac.torproject.org/projects/tor/ticket/29031" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/29031</a> for that. However, it's not clear yet how we want to expose customizing one's `torrc` file.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280492"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280492" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Андрей (not verified)</span> said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-280492">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280492" class="permalink" rel="bookmark">Agree with you! Access to…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Agree with you! Access to the torrc settings is required! Thank you for mutual understanding. :-)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-280496"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280496" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
    <a href="#comment-280496">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280496" class="permalink" rel="bookmark">https://www.torproject.org…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="https://www.torproject.org/download/" rel="nofollow">https://www.torproject.org/download/</a><br />
1. "Get Tor Browser for Android." &gt; "Download APK" button does not start APK download (JS disabled).</p>
<p>2. Where can I download TOR only? Not browser.</p>
<p>3. How can I detect Tor Browser on WebExtensions side so I could use .onion?<br />
browser.getversion() == "torbrowser"</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-280498"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280498" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
    <a href="#comment-280498">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280498" class="permalink" rel="bookmark">What is the official way to…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What is the official way to use browser without tor?</p>
<p><a href="https://notabug.org/themusicgod1/cloudflare-tor/src/master/what-to-do.md" rel="nofollow">https://notabug.org/themusicgod1/cloudflare-tor/src/master/what-to-do.md</a> -&gt; "Software user" area</p>
<p>Is this correct?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-280499"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280499" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>alex (not verified)</span> said:</p>
      <p class="date-time">March 26, 2019</p>
    </div>
    <a href="#comment-280499">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280499" class="permalink" rel="bookmark">i think you should test tor…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>i think you should test tor with y8.com because some of the games on the website are not working on tor</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280559"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280559" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 28, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280499" class="permalink" rel="bookmark">i think you should test tor…</a> by <span>alex (not verified)</span></p>
    <a href="#comment-280559">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280559" class="permalink" rel="bookmark">some of the games
Tor…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><blockquote><p>some of the games</p></blockquote>
<p>Tor Browser doesn't ship with Adobe Flash.  Some games on that site run from swf Flash files.  Right-click on the box where the game would play, and click Inspect Element.  See if it says swf somewhere in there.  Some other games say html5, and those don't use Flash, so they probably work.<br />
<a href="https://support.torproject.org/tbb/tbb-12/" rel="nofollow">https://support.torproject.org/tbb/tbb-12/</a></p>
<p>If Flash isn't the issue:  There are thousands of games.  Please provide links to a few that definitely aren't working for you.  Are you using the Tor Browser version announced in this post or something else?  Have you tried lowering the security level slider?  Did you leave NoScript and about:config at their defaults?  Do those games work in a different browser?  Bug reports can't be solved without suitably specific data or reproducible test cases.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280520"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280520" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>a (not verified)</span> said:</p>
      <p class="date-time">March 27, 2019</p>
    </div>
    <a href="#comment-280520">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280520" class="permalink" rel="bookmark">Obsf4 breaks tot connection…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Obsf4 breaks tor connection under whonix</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-280543"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280543" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 27, 2019</p>
    </div>
    <a href="#comment-280543">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280543" class="permalink" rel="bookmark">Will you fix the image big…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Will you fix the image bug on mobile where you can't download images it'll ask for permission but it just ends there :\</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280555"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280555" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">March 28, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280543" class="permalink" rel="bookmark">Will you fix the image big…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280555">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280555" class="permalink" rel="bookmark">Could you give us a link to…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Could you give us a link to an image where this is happening for you? Did you modify Tor Browser somehow or are you using it as we ship it?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280620"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280620" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>any (not verified)</span> said:</p>
      <p class="date-time">March 30, 2019</p>
    </div>
    <a href="#comment-280620">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280620" class="permalink" rel="bookmark">I downloaded tor browser for…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I downloaded tor browser for windows 10 but it does not work it shows me a notification that the software can not be run on the pc what i should do????</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280639"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280639" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">April 01, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280620" class="permalink" rel="bookmark">I downloaded tor browser for…</a> by <span>any (not verified)</span></p>
    <a href="#comment-280639">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280639" class="permalink" rel="bookmark">Where did you download from?…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Where did you download from? And what exactly does the notification say?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280631"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280631" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>CousinDNA (not verified)</span> said:</p>
      <p class="date-time">March 31, 2019</p>
    </div>
    <a href="#comment-280631">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280631" class="permalink" rel="bookmark">When I click on &quot;copy link&quot;…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>When I click on "copy link" is this information saved or where does it go. Copied a bunch but have no idea where they are. Thanks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280740"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280740" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 07, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280631" class="permalink" rel="bookmark">When I click on &quot;copy link&quot;…</a> by <span>CousinDNA (not verified)</span></p>
    <a href="#comment-280740">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280740" class="permalink" rel="bookmark">&quot;Copy Link Location&quot; copies…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"Copy Link Location" copies the link to your system-wide clipboard.  Click anywhere that you can paste text, and paste it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280633"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280633" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 31, 2019</p>
    </div>
    <a href="#comment-280633">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280633" class="permalink" rel="bookmark">I&#039;m confused, the latest…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm confused, the latest entry in the block is for 8.5.a10, but the download page shows only 8.0.8.  What's going on ?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280641"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280641" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">April 01, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280633" class="permalink" rel="bookmark">I&#039;m confused, the latest…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280641">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280641" class="permalink" rel="bookmark">8.0.8 is the stable version,…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>8.0.8 is the stable version, which we recommend by default. 8.5a10 is the alpha version which you find under the advanced installation options. That one is for users that can live with a more experimental version to help us finding bugs.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280637"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280637" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span content="Tor Exit Node IP - Unknown">Tor Exit Node … (not verified)</span> said:</p>
      <p class="date-time">March 31, 2019</p>
    </div>
    <a href="#comment-280637">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280637" class="permalink" rel="bookmark">Please find the image…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Please find the image attached. As can be seen, the exit node says "Unknown" at the very end. Tor nodes IPs are redacted in the screenshot.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280640"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280640" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">April 01, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280637" class="permalink" rel="bookmark">Please find the image…</a> by <span content="Tor Exit Node IP - Unknown">Tor Exit Node … (not verified)</span></p>
    <a href="#comment-280640">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280640" class="permalink" rel="bookmark">That link gave a 404 which…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>That link gave a 404 which is why I removed it from your comment. That said, it would be really helpful to find steps to reproduce your problem. So far, we did not have any luck which makes it hard to investigate and fix the underlying bug.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280670"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280670" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>ev (not verified)</span> said:</p>
      <p class="date-time">April 03, 2019</p>
    </div>
    <a href="#comment-280670">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280670" class="permalink" rel="bookmark">I&#039;ve seen that gardian…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I've seen that gardian project are still distributing old and tracker addled versions of orfox for mobile. They were not capable of purging the code inherrited from firefox yet still distributed it. Quite alarming..</p>
<p>what's the story presently regarding the ever flowing stream of Firefox antifeatures? and specifically inbuilt google tracking?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280746"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280746" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">April 08, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280670" class="permalink" rel="bookmark">I&#039;ve seen that gardian…</a> by <span>ev (not verified)</span></p>
    <a href="#comment-280746">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280746" class="permalink" rel="bookmark">Orfox is deprecated, don&#039;t…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Orfox is deprecated, don't use it anymore. I guess they'll take it down pretty soon once we get Tor Browser 8.5 out.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280684"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280684" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Alex rejkowski (not verified)</span> said:</p>
      <p class="date-time">April 04, 2019</p>
    </div>
    <a href="#comment-280684">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280684" class="permalink" rel="bookmark">can i get a copy of the code…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>can i get a copy of the code that,s not install</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280747"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280747" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">April 08, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280684" class="permalink" rel="bookmark">can i get a copy of the code…</a> by <span>Alex rejkowski (not verified)</span></p>
    <a href="#comment-280747">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280747" class="permalink" rel="bookmark">What do you mean?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What do you mean?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280688"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280688" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Exit Node Unknown IP (not verified)</span> said:</p>
      <p class="date-time">April 05, 2019</p>
    </div>
    <a href="#comment-280688">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280688" class="permalink" rel="bookmark">Happened when I selected few…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Happened when I selected few countries with strict nodes enabled in config. A reinstall solved the issue but still not possible to trace down to the root cause.</p>
<p>Something more. NoScrip's XSS going wild. Even getting DDG search filtering warnings. And it uses a really big pop up to show that Allow or Deny window. Could you please check that one too?</p>
<p>Attached the screenshot on Dropbox this time.</p>
<p><a href="https://www.dropbox.com/s/m8pi98igu48gzys/Tor_Exit_Node_IP_Unknown.png" rel="nofollow">https://www.dropbox.com/s/m8pi98igu48gzys/Tor_Exit_Node_IP_Unknown.png</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280812"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280812" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 11, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280688" class="permalink" rel="bookmark">Happened when I selected few…</a> by <span>Exit Node Unknown IP (not verified)</span></p>
    <a href="#comment-280812">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280812" class="permalink" rel="bookmark">Related?  Another comment…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Related?  Another comment about --unknown-- exit nodes:<br />
<a href="https://blog.torproject.org/comment/280689#comment-280689" rel="nofollow">https://blog.torproject.org/comment/280689#comment-280689</a></p>
<p>For XSS on DDG, what level is your security slider?  It doesn't sound like a problem with Tor.  You might be able to solve it by comparing the URLs in the XSS popups.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280702"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280702" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 06, 2019</p>
    </div>
    <a href="#comment-280702">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280702" class="permalink" rel="bookmark">Is anyone else reporting…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Is anyone else reporting problems with obfs4 bridge ? don't no where to report this for the last  week or so  "obfs4"  has failing to connect  and still on going , now use meek just to connect</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-280704"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280704" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 06, 2019</p>
    </div>
    <a href="#comment-280704">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280704" class="permalink" rel="bookmark">HTML5 Canvas Image…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>HTML5 Canvas Image Extraction and Fingerprinting</p>
<p>I know Tor's warning about (and blocking of) sites trying to extract html5 canvas image data is not a new thing but I remembered it just recently when the EU ratified article 13 which is likely to illegalize memes and whatever.<br />
So I wanted to ask if the danger posed by HTML5 Canvas Image Extraction means that in extension any rendered/edited image can be traced back to the graphics card it was made with. The text here <a href="https://2019.www.torproject.org/projects/torbrowser/design/#fingerprinting" rel="nofollow">https://2019.www.torproject.org/projects/torbrowser/design/#fingerprint…</a> states</p>
<p>'Subtle differences in the video card, font packs, and even font and graphics library versions allow the adversary to produce a stable, simple, high-entropy fingerprint of a computer. In fact, the hash of the rendered image can be used almost identically to a tracking cookie by the web server.'</p>
<p>That sounds pretty scary actually for anyone whoever uploaded an image, even he just shopped a line of text onto it</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280782"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280782" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 10, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280704" class="permalink" rel="bookmark">HTML5 Canvas Image…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280782">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280782" class="permalink" rel="bookmark">I think you&#039;re confused…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I think you're confused about the definitions.<br />
<a href="https://en.wikipedia.org/wiki/Canvas_fingerprinting" rel="nofollow">https://en.wikipedia.org/wiki/Canvas_fingerprinting</a><br />
A canvas in this sense is an area defined by the webpage and rendered in the browser's web content display areas where the webpage can use Javascript for graphics, primarily drawing and coloring. The text you cited describes the ability of a webpage to tell the browser's Javascript engine to draw in a canvas area and then extract the image it drew. The abilities and metadata provided by the engine for manipulating a canvas depend on many factors, some of which are listed in your quote. The adversary webpage can tell the browser to draw and extract a canvas image that exposes the limits of the metadata and abilities that are highly unique to each browser+system settings combination. It can be compared to a unique session cookie but circumvents all cookie safeguards. Websites such as panopticlick let you test your browser fingerprint entropy.</p>
<p>Image editing is different. It is usually done in offline image editors and goes through different processes versus rendering or uploading that file in a web browser. Some image file types are saved with metadata inside them that you can read with an EXIF viewer or hex editor. As far as I know, the canvas is not designed to read those. It's possible for editors to save the name of the graphics card model or the model of the camera that took a photo as EXIF data. Uploaded files in general could be traced by time, IP, and file hash. Uploaded images could be analyzed for what they visibly depict. But none of those are how canvas fingerprinting works. File uploads are generally not intended to be processed by canvas Javascript that the webpage may try to run in the browser tab, and I would expect that any attempts to extract the canvas image would trigger the warning regardless of what was drawn. Interfaces for uploading wouldn't really help the goals of canvas fingerprinting. They are generally not silent and hidden every time the page loads and require the user to actively click buttons to begin.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280722"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280722" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>tte (not verified)</span> said:</p>
      <p class="date-time">April 07, 2019</p>
    </div>
    <a href="#comment-280722">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280722" class="permalink" rel="bookmark">Sometimes the page of the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Sometimes the page of the site blinks, just inside the browser, like a black "25 frame". And it happens quite often 1-2 times per session. What it is? As if some kind of spying. before this was not, it appeared 2-3 updates back. Clean install every time.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280750"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280750" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">April 08, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280722" class="permalink" rel="bookmark">Sometimes the page of the…</a> by <span>tte (not verified)</span></p>
    <a href="#comment-280750">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280750" class="permalink" rel="bookmark">What do you mean by &quot;page of…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What do you mean by "page of the site"? Does this happen on other websites as well? How can one reproduce that problem?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280808"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280808" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>tte (not verified)</span> said:</p>
      <p class="date-time">April 11, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-280808">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280808" class="permalink" rel="bookmark">the space inside the browser…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>the space inside the browser - inside its contours, which is not clear? How to repeat - it happens by itself, wait.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280783"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280783" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 10, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280722" class="permalink" rel="bookmark">Sometimes the page of the…</a> by <span>tte (not verified)</span></p>
    <a href="#comment-280783">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280783" class="permalink" rel="bookmark">I&#039;ve seen something like…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I've seen something like that before.  The browser stops responding correctly, and black rectangles appear on whatever page is open and on the browser toolbars after I close toolbar menus or click another tab. It's as if the whole browser stops replacing the graphics of the things behind the things I close.  I always thought it was a memory or CPU issue.  I think it happens on sites that have many entries in NoScript.  Other people have reported it in Firefox, Chrome, Edge.  Most answers say to disable Hardware Acceleration or GPU.  I still think certain heavy webpages are the cause.  If I see more, I'll save them.</p>
<p><a href="https://support.mozilla.org/en-US/questions/1006033" rel="nofollow">https://support.mozilla.org/en-US/questions/1006033</a><br />
<a href="https://support.mozilla.org/en-US/questions/925894" rel="nofollow">https://support.mozilla.org/en-US/questions/925894</a><br />
<a href="https://www.reddit.com/r/firefox/comments/3cl8kk/firefox_39_black_rectangles_and_other_rendering/" rel="nofollow">https://www.reddit.com/r/firefox/comments/3cl8kk/firefox_39_black_recta…</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280813"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280813" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 12, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280783" class="permalink" rel="bookmark">I&#039;ve seen something like…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280813">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280813" class="permalink" rel="bookmark">GPU, you say?
Other comments…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>GPU, you say?<br />
Other comments in New Release: Tor Browser 8.0.8 speculate whether GPU might be related to browser fingerprinting leaks:<br />
<a href="https://blog.torproject.org/comment/280511#comment-280511" rel="nofollow">https://blog.torproject.org/comment/280511#comment-280511</a><br />
<a href="https://blog.torproject.org/comment/280549#comment-280549" rel="nofollow">https://blog.torproject.org/comment/280549#comment-280549</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-280729"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280729" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>itIT (not verified)</span> said:</p>
      <p class="date-time">April 07, 2019</p>
    </div>
    <a href="#comment-280729">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280729" class="permalink" rel="bookmark">with the version 8.0.8 https…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>with the version 8.0.8 <a href="https://www.torproject.org/dist/torbrowser/8.0.8/tor-browser-linux64-8.0.8_it.tar.xz.asc" rel="nofollow">https://www.torproject.org/dist/torbrowser/8.0.8/tor-browser-linux64-8…</a><br />
my Tor browser say:  SIGNATURE VERIFICATION FAILED<br />
Please check the sign</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280749"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280749" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">April 08, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280729" class="permalink" rel="bookmark">with the version 8.0.8 https…</a> by <span>itIT (not verified)</span></p>
    <a href="#comment-280749">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280749" class="permalink" rel="bookmark">I double-checked and the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I double-checked and the signature is fine for me. Do you still have the .asc file that your GPG tool does not like? Could you give us the full error you get when verifying the download and the command you used to do so?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280745"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280745" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 07, 2019</p>
    </div>
    <a href="#comment-280745">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280745" class="permalink" rel="bookmark">8.0.8 is the stable version,…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>8.0.8 is the stable version, which we  get but we r not getting the  updated version</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280748"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280748" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">April 08, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280745" class="permalink" rel="bookmark">8.0.8 is the stable version,…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280748">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280748" class="permalink" rel="bookmark">What do you mean by &quot;updated…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What do you mean by "updated version"? Which one are you expecting to get?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280756"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280756" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 08, 2019</p>
    </div>
    <a href="#comment-280756">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280756" class="permalink" rel="bookmark">imo the new logo is an…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>imo the new logo is an improvement, but it just seems a bit too simplistic, like 5 minutes in GIMP simplistic...</p>
<p>making logos simple isn't always bad, the EFF logo looks alright, but if you are adding gradients and shadows you should add more detail than a just a circle, something like the firefox quantum logo would be amazing.</p>
<p>tbh the black and white version of the old logo, without any ugly 2005 style gradients looks better than this.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-280804"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280804" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>PoorOldMan (not verified)</span> said:</p>
      <p class="date-time">April 11, 2019</p>
    </div>
    <a href="#comment-280804">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280804" class="permalink" rel="bookmark">Where is download for…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Where is download for oldschool tor?<br />
I dont want the browser bundle.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280823"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280823" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">April 12, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280804" class="permalink" rel="bookmark">Where is download for…</a> by <span>PoorOldMan (not verified)</span></p>
    <a href="#comment-280823">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280823" class="permalink" rel="bookmark">You mean the Windows expert…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You mean the Windows expert bundle. That's currently tricky and we have a ticket to fix our website <a href="https://trac.torproject.org/projects/tor/ticket/29991" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/29991</a>. That said, you can always get if from<br />
<a href="https://dist.torproject.org/torbrowser/" rel="nofollow">https://dist.torproject.org/torbrowser/</a>. Look at the latest stable release folder there and check out the respective tor-win*zip file you need.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-280809"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280809" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 11, 2019</p>
    </div>
    <a href="#comment-280809">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280809" class="permalink" rel="bookmark">Cannot play media. No…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Cannot play media. No decoders for requested formats: application/x-mpegURL</p>
<p><a href="https://www.youtube.com/watch?v=dp8PhLsUcFE" rel="nofollow">https://www.youtube.com/watch?v=dp8PhLsUcFE</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280820"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280820" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">April 12, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-280809" class="permalink" rel="bookmark">Cannot play media. No…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-280820">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280820" class="permalink" rel="bookmark">On which platform does this…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>On which platform does this happen?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-280830"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-280830" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 12, 2019</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-280830">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-280830" class="permalink" rel="bookmark">Windows 7.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Windows 7.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
